form, p {
	margin: 0px;
	padding: 0px;
}
img {
	border:0px;
}
.WEB_CONTE_cabeceraSuperior {
	width: 960px;
	height: auto;
}
.WEB_CONTE_opcionesSuperior {
	width: 960px;
	height: 30px;
	position: relative;
	background: url(images/web/images/icono_dividir.png) no-repeat 785px top;
}
.WEB_CONTE_opcionesSuperior ul {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.WEB_CONTE_opcionesSuperior li {
	font: normal 11px/30px "Trebuchet MS";
	color: #FFF;
	float: left;
	list-style: none;
}
.WEB_CONTE_opcionesSuperior li a {
	height: auto;
	padding: 0px 15px 0px 15px;
	display: block;
	list-style: none;
}
* + html .WEB_CONTE_opcionesSuperior li a {
	display: inline-block;
}
* html .WEB_CONTE_opcionesSuperior li a {
	display: inline-block;
}
.WEB_CONTE_opcionesSuperior li a:link {
	text-decoration: none;
	color: #FFF;
}
.WEB_CONTE_opcionesSuperior li a:visited {
	text-decoration: none;
	color: #FFF;
}
.WEB_CONTE_opcionesSuperior li a:hover {
	text-decoration: underline;
	color: #FFF;
}
.WEB_CONTE_opcionesSuperior li a:active {
	text-decoration: none;
	color: #FFF;
}
/*.WEB_opcionesSuperiorSeparacion{
	width: 15px;
	height: 32px;
	background: url(images/web/separacion_menu_superior.gif) no-repeat 0px 0px;
}
*/

/*
.WEB_CONTE_opcionesSuperior li{
	width: auto;
	height: auto;
	float: right;
	margin: 0px 0px 0px 15px;
	display: inline;
	font: normal 11px "Trebuchet MS";
	color: #5b6771;
	list-style: none;
}

.WEB_CONTE_opcionesSuperior li a:link{
	text-decoration: none;
	color: #5b6771;
}

.WEB_CONTE_opcionesSuperior li a:visited{
	text-decoration: none;
	color: #5b6771;
}

.WEB_CONTE_opcionesSuperior li a:hover{
	text-decoration: underline;
	color: #5b6771;
}

.WEB_CONTE_opcionesSuperior li a:active{
	text-decoration: none;
	color: #5b6771;
}
*/

.WEB_CONTE_logo {
	width: 960px;
	height: 100px;
	position: relative;
}
.WEB_logo {
	width: 315px;
	height: 88px;
	position: absolute;
	top: 5px;
	left: 0px;
	cursor: pointer;
	background: url(images/web/images/logo.png) no-repeat;
}
.WEB_CONTE_cabeceraInferior {
	width: auto;
	height: auto;
	position: relative;
}
/* Buscador */

.WEB_CONTE_buscador {
	width: 340px;
	height: 30px;
	position: absolute;
	top: 35px;
	right: 0px;
	padding:2px 0px 0px 0px;
	background: url(images/web/images/bg_buscador.png) no-repeat left top;
}
.WEB_CONTE_buscador input {
	font: normal 12px/28px "Trebuchet MS";
	color: #848688;
	border: none;
	background: none;
	width: 170px;
	height: 28px;
	margin: 0px 15px;
	padding: 0px;
	display:inline-block;
	float:left;
}
.WEB_CONTE_buscador select {
	font: normal 12px/28px "Trebuchet MS";
	color: #848688;
	border: none;
	border-collapse: collapse;
	background: none;
	width: 90px;
	height: auto;
	padding: 0px;
	margin: 5px 5px 0px 0px;
	display:inline-block;
	float:left;
	overflow: hidden;
}
* html .WEB_CONTE_buscador select {
}
* + html .WEB_CONTE_buscador select {
}
.WEB_CONTE_buscadorBoton {
	width: 40px;
	height: 28px;
	display:inline-block;
	float:left;
	cursor: pointer;
}
.WEB_CONTE_enlaceBuscador {
	width: auto;
	height: auto;
	font: normal 11px "Trebuchet MS";
	color: #5b6771;
	margin: 0px;
	position: absolute;
	top: 4px;
	right: 11px;
}
.WEB_CONTE_enlaceBuscador a:link {
	color: #5b6771;
	text-decoration: underline;
}
.WEB_CONTE_enlaceBuscador a:visited {
	color: #5b6771;
	text-decoration: underline;
}
.WEB_CONTE_enlaceBuscador a:hover {
	color: #5b6771;
	text-decoration: none;
}
.WEB_CONTE_enlaceBuscador a:active {
	color: #5b6771;
	text-decoration: underline;
}
.WEB_mensajeAnio {
	font: normal 11px/15px "Trebuchet MS";
	color: #5b6771;
	margin: 0px;
	width: auto;
	height: auto;
	position: absolute;
	top: 8px;
	left: 10px;
}
.WEB_CONTE_datos {
	width: auto;
	height: 15px;
	position: absolute;
	top: 75px;
	right: 0px;
}
.WEB_tipoCambio {
	font: bold 12px/15px "Trebuchet MS";
	color: #3a4561;
	text-transform: uppercase;
	margin: 0px 5px 0px 0px;
	display:inline-block;
 *display:inline;
}
.WEB_moneda {
	font: bold 12px/15px "Trebuchet MS";
	color: #3a4561;
	text-transform: uppercase;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 11px;
	background: url(images/web/vineta_moneda.gif) no-repeat left top;
	display:inline-block;
 *display:inline;
}
.WEB_compra {
	font: bold 12px/15px "Trebuchet MS";
	color: #3a4561;
	text-transform: uppercase;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 11px;
	background: url(images/web/vineta_moneda.gif) no-repeat left top;
	display:inline-block;
 *display:inline;
}
.WEB_venta {
	font: bold 12px/15px "Trebuchet MS";
	color: #3a4561;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px 0px 0px 11px;
	background: url(images/web/vineta_moneda.gif) no-repeat left top;
	display:inline-block;
 *display:inline;
}
.WEB_tipoCambio span, .WEB_moneda span, .WEB_compra span, .WEB_venta span {
	font: normal 12px/15px "Trebuchet MS";
	color: #3a4561;
	text-transform: none;
}
.WEB_detalleTipoCambio {
	font: normal 11px/15px "Trebuchet MS";
	color: #0043b5;
	margin: 0px;
	padding-right: 18px;
	background: url(images/web/vineta_detalleTipoCambio.gif) no-repeat right 4px;
	position: absolute;
	top: 37px;
	right: 16px;
}
.WEB_detalleTipoCambio a:link {
	color: #0043b5;
	text-decoration: none;
}
.WEB_detalleTipoCambio a:visited {
	color: #0043b5;
	text-decoration: none;
}
.WEB_detalleTipoCambio a:hover {
	color: #0043b5;
	text-decoration: underline;
}
.WEB_detalleTipoCambio a:active {
	color: #0043b5;
	text-decoration: none;
}
/* Banner Principal */

.WEB_CONTE_placeHolderBanner {
	width: auto;
	height: auto;
}
.WEB_CONTE_bannerPrincipal {
	/*	width: 576px;*/
	width: 730px;
	height: auto;
	position: relative;
	top: 0px;
	left: 0px;
}
/*
.WEB_CONTE_bannerPrincipal img{ 
	display: block;
}
*/
.WEB_CONTE_bannerBotones {
	width: 576px;
	height: 26px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index:200;
}
.WEB_CONTE_placeHolderHome {
	width: auto;
	height: auto;
}
.WEB_CONTE_bloqueHome {
	/*width: 576px;*/
	width: 730px;
	height: auto;
}
.WEB_CONTE_bloqueHome_f1_c1 {
	width: auto;
	height: auto;
	padding: 24px 22px 15px 22px;
	background: #ffffff url(images/web/fondo_contenidos.gif) repeat-x;
}
.WEB_CONTE_zonaAnuncios {
	width: 364px;
	height: auto;
	padding-top: 5px;
	float: left;
}
.WEB_CONTE_zonaAnuncios table {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}
.WEB_CONTE_zonaAnuncios table td {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	vertical-align: top;
}
.WEB_CONTE_zonaAnunciosBloque1 {
	width: 102px;
	height: 72px;
	padding: 2px 7px 58px 7px;
	margin-right: 2px;
	display: inline;
	background: url(images/zonas/fondo_zona1.jpg) no-repeat;
	float: left;
}
.WEB_CONTE_zonaAnunciosBloque2 {
	width: 102px;
	height: 72px;
	padding: 2px 7px 58px 7px;
	margin-right: 2px;
	display: inline;
	background: url(images/zonas/fondo_zona2.jpg) no-repeat;
	float: left;
}
.WEB_CONTE_zonaAnunciosBloque3 {
	width: 102px;
	height: 72px;
	padding: 2px 7px 58px 7px;
	background: url(images/zonas/fondo_zona3.jpg) no-repeat;
	float: left;
}
/* zona home 1 */

.WEB_CONTE_zonaHome1 {
	width: 152px;
	height: auto;
	padding: 5px 0px 5px 14px;
	border-left: 1px solid #bfc8d9;
	float: left;
}
.WEB_CONTE_zonaHome1 table {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}
.WEB_CONTE_zonaHome1 table td {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	vertical-align: top;
}
/* zona home 2 */

.WEB_CONTE_zonaHome2 {
	width: 170px;
	height: auto;
	padding: 5px 3px 5px 0px;
	float: left;
}
.WEB_CONTE_zonaHome2 table {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}
.WEB_CONTE_zonaHome2 table td {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	vertical-align: top;
}
/* zona home 3 */

.WEB_CONTE_zonaHome3 {
	width: 170px;
	height: auto;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #bfc8d9;
	float: left;
}
.WEB_CONTE_zonaHome3 table {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}
.WEB_CONTE_zonaHome3 table td {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	vertical-align: top;
}
/* encuesta */

.WEB_CONTE_encuesta {
	width: 152px;
	height: auto;
	padding: 5px 0px 5px 14px;
	border-left: 1px solid #bfc8d9;
	float: left;
}
.WEB_CONTE_bloqueEncuestas {
	width: auto;
	height: auto;
}
/*
.WEB_CONTE_encuesta{
	width: 152px;
	height: auto;
	padding: 5px 0px 5px 14px;
	border-left: 1px solid #bfc8d9;
	float: left;
}

.WEB_CONTE_encuesta table{  
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}

.WEB_CONTE_encuesta table td{  
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	vertical-align: top;
}

.WEB_TD_contenidoEncuesta{
	height: 170px;
}*/

/* Home Zona 1 */

.WEB_TXT_subtitulo1 {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #5b6771;
	margin: 0px 0px 4px 0px;
}
.WEB_TXT_contenido1 {
	font: bold 11px/12px "Trebuchet MS";
	color: #3662b5;
	margin: 0px 0px 2px 0px;
}
.WEB_TXT_contenido1 a:link {
	color: #3662b5;
	text-decoration: none;
}
.WEB_TXT_contenido1 a:visited {
	color: #3662b5;
	text-decoration: none;
}
.WEB_TXT_contenido1 a:hover {
	color: #3662b5;
	text-decoration: underline;
}
.WEB_TXT_contenido1 a:active {
	color: #3662b5;
	text-decoration: none;
}
.WEB_TXT_enlace {
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #0043b5;
	float: right;
	padding-left: 13px;
	background: url(images/web/vineta_detalleTipoCambio.gif) no-repeat 0px 2px;
	margin: 5px 0px 0px 0px;
}
.WEB_TXT_enlace a:link {
	color: #0043b5;
	text-decoration: none;
}
.WEB_TXT_enlace a:visited {
	color: #0043b5;
	text-decoration: none;
}
.WEB_TXT_enlace a:hover {
	color: #0043b5;
	text-decoration: underline;
}
.WEB_TXT_enlace a:active {
	color: #0043b5;
	text-decoration: none;
}
.WEB_FRM_fieldsetEncuesta {
	padding: 0px;
	margin: 8px 0px 0px 0px;
	border: none;
}
.WEB_FRM_fieldsetEncuesta br {
	clear: left;
}
.WEB_FRM_filaEncuesta1 {
	width: auto;
	height: auto;
}
.WEB_FRM_radioEncuesta1 {
	vertical-align: middle;
	float: left;
}
.WEB_FRM_labelEncuesta1 {
	font: normal 10px "Trebuchet MS";
	color: #777777;
	margin-top: 2px;
	vertical-align: middle;
	float: left;
}
.WEB_CONTE_bloqueHome_f2_c1 {
	width: auto;
	height: auto;
	padding: 24px 22px 15px 22px;
	background: #ffffff url(images/home/fondo_bloque_home.gif) repeat-x;
}
.WEB_CONTE_bloqueHome_f3_c1 {
	width: auto;
	height: auto;
	padding: 28px 0px 8px 22px;
	background: #ffffff url(images/home/fondo_bloque_home.gif) repeat-x;
}
/* Izquierdo */

.WEB_CONTE_menuJerarquia {
	width: auto;
	height: auto;
	padding: 0px 0px 20px 0px;/*background: url(images/web/images/fondo_menu_izquerdo.png) no-repeat;*/
}
.WEB_CONTE_bannerIzquierdo {
	width: auto;
	height: auto;
	padding: 10px 0px 10px 0px;
}
.WEB_CONTE_bannerIzquierdo img {
	display: block;
	margin: 0px auto 0px auto;
	padding-bottom: 12px;
	cursor: pointer;
	background: url(images/web/fondo_pie_banner.gif) no-repeat 0px bottom;
}
/*JEGD: se agrego para que centre los banners*/
.WEB_CONTE_bannerIzquierdo object {
	display: block;
	margin: 0px auto 0px auto;
	padding-bottom: 0px;
	cursor: pointer;/*	background: url(images/web/fondo_pie_banner.gif) no-repeat 0px bottom;*/
}
/* Pie de Pagina */

.WEB_CONTE_piePagina {
	width: 960px;
	height: 113px;
	position: relative;
	margin:0 auto;
}
.WEB_CONTE_zonaDireccion {
	width: 600px;
	height: 82px;
	position: absolute;
	top: 0px;
	right: 24px;
}
.WEB_CONTE_zonaDireccion table {
	width: auto;
	height: 82px;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}
.WEB_CONTE_zonaDireccion table td {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	vertical-align: middle;
	text-align: center;
}
.WEB_CONTE_creditos {
	width: auto;
	height: 16px;
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #5b6771;
	position: absolute;
	top: 118px;
	right: 0px;
	cursor: pointer;
	overflow: hidden;
}
.WEB_CONTE_bannerPie {
	width: 180px;
	height: auto;
	padding-bottom: 12px;
	/*background: url(images/web/fondo_pie_estado.gif) no-repeat 0px bottom;*/
	position: absolute;
	top: 12px;
	left: 30px;
	cursor: pointer;
}
.WEB_CONTE_bannerPie img {
	display: block;
}
.WEB_CONTE_opcionesPiePagina {
	width: auto;
	height: auto;
	position: absolute;
	top: 90px;
	left: 20px;
}
.WEB_CONTE_opcionesPiePagina ul {
	clear: both;
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.WEB_CONTE_opcionesPiePagina li {
	width: auto;
	height: auto;
	float: left;
	margin: 0px 8px 0px 0px;
	display: inline;
	font: normal 11px "Trebuchet MS";
	color: #ffffff;
	list-style: none;
}
.WEB_CONTE_opcionesPiePagina li a:link {
	text-decoration: none;
	color: #ffffff;
}
.WEB_CONTE_opcionesPiePagina li a:visited {
	text-decoration: none;
	color: #ffffff;
}
.WEB_CONTE_opcionesPiePagina li a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.WEB_CONTE_opcionesPiePagina li a:active {
	text-decoration: none;
	color: #ffffff;
}
.WEB_CONTE_opcionesPiePagina li span {
	font-weight: bold;
}
.WEB_CONTE_descargasPiePagina {
	width: auto;
	height: auto;
	position: absolute;
	top: 90px;
	right: 0px;
}
.WEB_CONTE_descargasPiePagina ul {
	clear: both;
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.WEB_CONTE_descargasPiePagina li {
	width: auto;
	height: auto;
	float: left;
	margin: 0px 10px 0px 0px;
	display: inline;
	font: normal 11px "Trebuchet MS";
	color: #ffffff;
	list-style: none;
}
.WEB_CONTE_descargasPiePagina li a:link {
	text-decoration: none;
	color: #ffffff;
}
.WEB_CONTE_descargasPiePagina li a:visited {
	text-decoration: none;
	color: #ffffff;
}
.WEB_CONTE_descargasPiePagina li a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.WEB_CONTE_descargasPiePagina li a:active {
	text-decoration: none;
	color: #ffffff;
}
.WEB_iconoFlashPlayer {
	padding-left: 20px;
	background: url(images/web/icono_flash.gif) no-repeat;
}
.WEB_iconoAdobeReader {
	padding-left: 20px;
	background: url(images/web/icono_reader.gif) no-repeat;
}
/* Conte Interno - navegacion */

.WEB_CONTE_interno {
	width: auto;
	height: auto;
	padding: 5px 22px 0px 22px;/*	background: url(images/web/fondo_interna.gif) repeat-x;*/
}
.WEB_CONTE_navegacion {
	width: auto;
	height: auto;
	padding: 12px 0px 12px 0px;
	border-bottom: 1px solid #bfc8d9;
}
.WEB_CONTE_navegacion ul {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	line-height: 10px;
	text-align: left;
}
.WEB_CONTE_navegacion li {
	width: auto;
	height: auto;
	display: inline;
	margin: 0px 7px 0px 0px;
	font: normal 11px "Trebuchet MS";
	color: #5b6771;/*text-transform: uppercase;*/
}
.WEB_CONTE_navegacion li a:link {
	text-decoration: none;
	color: #5b6771;
}
.WEB_CONTE_navegacion li a:visited {
	text-decoration: none;
	color: #5b6771;
}
.WEB_CONTE_navegacion li a:hover {
	text-decoration: underline;
	color: #5b6771;
}
.WEB_CONTE_navegacion li a:active {
	text-decoration: none;
	color: #5b6771;
}
.WEB_navegacionVineta {
	width: 3px;
	height: 5px;
	background: url(images/web/vineta_navegacion.gif) no-repeat 0px 5px;
	overflow: hidden;
}
.WEB_CONTE_titulo {
	width: auto;
	height: auto;
	padding: 26px 0px 18px 0px;
}
.WEB_CONTE_titulo h1 {
	font: bold 18px "Trebuchet MS";
	color: #38a41e;
	margin: 0px;
	text-transform: uppercase;
}
/* Menu Interna */

.WEB_CONTE_menuInterna {
	width: 532px;
	height: auto;
}
.WEB_CONTE_menuInterna ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.WEB_CONTE_menuInterna li {
	font: bold 13px "Trebuchet MS";
	color: #176C71;
	padding: 0px 0px 0px 8px;
	margin: 0px;
	list-style: none;
	background: url(images/modulos/vineta_menu_interna.gif) no-repeat 0px 6px;
}
* html .WEB_CONTE_menuInterna li {
	background: url(images/modulos/vineta_menu_interna.gif) no-repeat 0px 8px;
}
* + html .WEB_CONTE_menuInterna li {
	background: url(images/modulos/vineta_menu_interna.gif) no-repeat 0px 8px;
}
.WEB_CONTE_menuInterna li a:link {
	text-decoration: none;
	color: #176C71;
}
.WEB_CONTE_menuInterna li a:visited {
	text-decoration: none;
	color: #176C71;
}
.WEB_CONTE_menuInterna li a:hover {
	text-decoration: underline;
	color: #5b6771;
}
.WEB_CONTE_menuInterna li a:active {
	text-decoration: none;
	color: #176C71;
}
.WEB_CONTE_menuInternaNivel1 {
	width: 532px;
	height: 30px;
}
/*----fin----*/





.WEB_CONTE_opcionesInterno {
	width: 686px;
	height: 60px;
	border-top: 1px solid #ffffff;
	position: relative;/*border-bottom: 1px solid #BFC8D9;*/
	/*background: url(images/web/fondo_opciones_interno.gif) no-repeat;*/
}
.WEB_iconoImpresion {
	font:normal 11px "Trebuchet MS";
	color:#5b6771;
	padding: 2px 0 2px 18px;
	position: absolute;
	top: 10px;
	right: 250px;
	background: url(images/web/images/icono_imprimir.png) no-repeat left 6px;
	cursor: pointer;
}
.WEB_iconoImpresion a:link {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoImpresion a:visited {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoImpresion a:hover {
	color:Black;
	text-decoration:underline;
}
.WEB_iconoImpresion a:active {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoFavoritos {
	font:normal 11px "Trebuchet MS";
	color:#5b6771;
	padding: 2px 0 2px 18px;
	position: absolute;
	top: 10px;
	right: 120px;
	background: url(images/web/images/icono_agregar_favoritos.png) no-repeat left 3px;
	cursor: pointer;
}
.WEB_iconoFavoritos a:link {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoFavoritos a:visited {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoFavoritos a:hover {
	color:Black;
	text-decoration:underline;
}
.WEB_iconoFavoritos a:active {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoRecomendar {
	font:normal 11px "Trebuchet MS";
	color:#5b6771;
	padding: 2px 0 2px 16px;
	position: absolute;
	top: 10px;
	right: 0px;
	background: url(images/web/images/icono_enviar_amigo.png) no-repeat left 5px;
	cursor: pointer;
}
.WEB_iconoRecomendar a:link {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoRecomendar a:visited {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoRecomendar a:hover {
	color:Black;
	text-decoration:underline;
}
.WEB_iconoRecomendar a:active {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoRSS {
	font:bold 11px "Trebuchet MS";
	color:#38a41e;
	padding: 10px 70px 2px 0px;
	position: absolute;
	top: 28px;
	right: 0px;
	background: url(images/web/icono_rss.gif) no-repeat right 10px;
	cursor: pointer;
}
.WEB_iconoRSS a:link {
	color:#38a41e;
	text-decoration:none;
}
.WEB_iconoRSS a:visited {
	color:#38a41e;
	text-decoration:none;
}
.WEB_iconoRSS a:hover {
	color:#38a41e;
	text-decoration:underline;
}
.WEB_iconoRSS a:active {
	color:#38a41e;
	text-decoration:none;
}
.WEB_iconoReiniciarLetra {
	font:bold 12px "Trebuchet MS";
	color:#5b6771;
	padding: 2px 0 2px 0px;
	position: absolute;
	top: 9px;
	left: 47px;
	/*background: url(images/web/icono_letra_reiniciar.gif) no-repeat left 6px;*/
	cursor: pointer;
}
.WEB_iconoReiniciarLetra a:link {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoReiniciarLetra a:visited {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoReiniciarLetra a:hover {
	color:#333333;
	text-decoration:underline;
}
.WEB_iconoReiniciarLetra a:active {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoDisminuirLetra {
	font:bold 12px "Trebuchet MS";
	color:#5b6771;
	padding: 2px 0px 2px 0px;
	position: absolute;
	top: 9px;
	left: 25px;
	background: url(images/web/icono_letra_disminuir.gif) no-repeat right 6px;
	cursor: pointer;
}
.WEB_iconoDisminuirLetra a:link {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoDisminuirLetra a:visited {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoDisminuirLetra a:hover {
	color:#333333;
	text-decoration:underline;
}
.WEB_iconoDisminuirLetra a:active {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoAumentarLetra {
	font:bold 12px "Trebuchet MS";
	color:#5b6771;
	padding: 2px 0px 2px 0px;
	position: absolute;
	top: 9px;
	left: 0px;
	background: url(images/web/icono_letra_aumentar.gif) no-repeat right 6px;
	cursor: pointer;
}
.WEB_iconoAumentarLetra a:link {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoAumentarLetra a:visited {
	color:#5b6771;
	text-decoration:none;
}
.WEB_iconoAumentarLetra a:hover {
	color:#333333;
	text-decoration:underline;
}
.WEB_iconoAumentarLetra a:active {
	color:#5b6771;
	text-decoration:none;
}
/* Place Holder Interno */

.WEB_CONTE_placeHolderInterno {
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
}
.WEB_CONTE_contenidoHolder {
	width: auto;
	height: auto;
	padding: 0px 22px 0px 22px;
 font: 12px "Trebuchet MS",Arial,Helvetica,sans-serif;
}
/* Pie Interno */

.WEB_CONTE_pieInterno {
	width: auto;
	height: auto;
	padding: 15px 22px 0px 22px;
	overflow: hidden;
}
.WEB_CONTE_enlacesInterno {
	width: auto;
	height: 50px;
	position: relative;
	/*margin-bottom: 10px;*/
	border-top: 1px solid #bfc8d9;
}
.WEB_vinetaSubir {
	font:normal 11px/30px "Trebuchet MS";
	color:#5b6771;
	padding: 0px 0 0px 23px;
	position: absolute;
	top: 5px;
	right: 0px;
	background: url(images/web/icono_subir.png) no-repeat left center;
	text-decoration:none;
}
.WEB_vinetaSubir a:link {
	color:#5b6771;
	text-decoration:none;
}
.WEB_vinetaSubir a:visited {
	color:#5b6771;
	text-decoration:none;
}
.WEB_vinetaSubir a:hover {
	color:#000000;
	text-decoration:underline;
}
.WEB_vinetaSubir a:active {
	color:#5b6771;
	text-decoration:none;
}
.WEB_vinetaImprimir {
	font:normal 11px/30px "Trebuchet MS";
	color:#5b6771;
	padding: 0px 0px 0px 20px;
	position: absolute;
	top: 5px;
	left: 0px;
	background: url(images/web/images/icono_imprimir.png) no-repeat left center;
	text-decoration:none;
}
.WEB_vinetaImprimir a:link {
	color:#5b6771;
	text-decoration:none;
}
.WEB_vinetaImprimir a:visited {
	color:#5b6771;
	text-decoration:none;
}
.WEB_vinetaImprimir a:hover {
	color:#000000;
	text-decoration:underline;
}
.WEB_vinetaImprimir a:active {
	color:#5b6771;
	text-decoration:none;
}
/* Ultimo agregados */

.WEB_CONTE_combo {
	width: auto;
	height: auto;
	padding-bottom: 10px;
}
.WEB_CONTE_combo select {
	padding: 0px;
}
.WEB_TBL_cabecera {
	width: 100%;
	height: auto;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.WEB_TBL_cabecera td {
	width: auto;
	height: auto;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.WEB_TD_comboTitulo {
	width: 125px !important;
	height: auto;
	padding:0px 0px 0px 0px !important;
}
.WEB_TD_comboTitulo p {
	font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5b6771;
	margin: 0px;
}
.WEB_FRM_combo {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0px;
}
.WEB_paginador {
	width: auto;
	height: auto;
	padding: 12px 5px 12px 5px;
	text-align: right;
	font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5b6771;
	margin: 0px;
}
.WEB_paginador a:link {
	text-decoration: none;
	color: #5b6771;
}
.WEB_paginador a:visited {
	text-decoration: none;
	color: #5b6771;
}
.WEB_paginador a:hover {
	text-decoration: underline;
	color: #089670;
}
.WEB_paginador a:active {
	text-decoration: none;
	color: #5b6771;
}
.WEB_textoPagSeleccionado {
	font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #089670 !important;
	margin: 0px;
}
.WEB_textoPagSeleccionado a:link {
	text-decoration: none;
	color: #089670 !important;
}
.WEB_textoPagSeleccionado a:visited {
	text-decoration: none;
	color: #089670 !important;
}
.WEB_textoPagSeleccionado a:hover {
	text-decoration: underline;
	color: #089670 !important;
}
.WEB_textoPagSeleccionado a:active {
	text-decoration: none;
	color: #089670 !important;
}
.WEB_CONTE_mensaje {
	width: auto;
	height: auto;
	padding:12px 12px 0px 12px;/*padding:0px 12px 0px 12px;*/
}
.WEB_mensajeInformacion {
	font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5b6771;
	padding-left: 26px;
	background: url(images/web/icono_informacion.gif) no-repeat;
	margin: 0px;
}
.WEB_mensajeInformacion a:link {
	color:#5b6771;
	text-decoration:underline;
}
.WEB_mensajeInformacion a:visited {
	color:#5b6771;
	text-decoration:underline;
}
.WEB_mensajeInformacion a:hover {
	color:#5b6771;
	text-decoration:none;
}
.WEB_mensajeInformacion a:active {
	color:#5b6771;
	text-decoration:underline;
}
.WEB_mensajeError {
	font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #db3030;
	padding-left: 26px;
	background: url(images/web/icono_error.gif) no-repeat;
	margin: 0px;
}
.WEB_mensajeError a:link {
	color:#db3030;
	text-decoration:underline;
}
.WEB_mensajeError a:visited {
	color:#db3030;
	text-decoration:underline;
}
.WEB_mensajeError a:hover {
	color:#db3030;
	text-decoration:none;
}
.WEB_mensajeError a:active {
	color:#db3030;
	text-decoration:underline;
}
.WEB_mensajeAdvertencia {
	font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5b6771;
	padding-left: 28px;
	background: url(images/web/icono_advertencia.gif) no-repeat;
	margin: 0px;
}
.WEB_mensajeAdvertencia a:link {
	color:#5b6771;
	text-decoration:underline;
}
.WEB_mensajeAdvertencia a:visited {
	color:#5b6771;
	text-decoration:underline;
}
.WEB_mensajeAdvertencia a:hover {
	color:#5b6771;
	text-decoration:none;
}
.WEB_mensajeAdvertencia a:active {
	color:#5b6771;
	text-decoration:underline;
}
.WEB_CONTE_opcionesSuperior li.WEB_portal {
	font: bold 11px/30px "Trebuchet MS";
	color: #FFF;
	text-decoration:none;
	background: url(images/web/images/icono_lupa.png) no-repeat left center;
	padding: 0px 0px 0px 25px;
	position:absolute;
	right:0px;
	top:0px;
}
.WEB_CONTE_opcionesSuperior li.WEB_portal a {
	height: auto;
	padding: 0px;
	display: block;
}
.WEB_CONTE_opcionesSuperior li.WEB_btnSitemap {
	font: bold 11px/30px "Trebuchet MS";
	color: #FFF;
	float: left;
	text-decoration:none;
	background: url(images/web/ico_sitemap.png) no-repeat left center;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
.WEB_CONTE_opcionesSuperior li.WEB_btnSitemap a {
	height: 30px;
	width:15px;
	padding: 0px;
	display: block;
}
.WEB_CONTE_opcionesSuperior li.WEB_btnContact {
	font: bold 11px/30px "Trebuchet MS";
	color: #FFF;
	float: left;
	text-decoration:none;
	background: url(images/web/ico_contact.png) no-repeat left center;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
.WEB_CONTE_opcionesSuperior li.WEB_btnContact a {
	height: 30px;
	width:15px;
	padding: 0px;
	display: block;
}
.WEB_CONTE_opcionesSuperior li.WEB_btnFaq {
	font: bold 11px/30px "Trebuchet MS";
	color: #FFF;
	float: left;
	text-decoration:none;
	background: url(images/web/ico_faq.png) no-repeat left center;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
.WEB_CONTE_opcionesSuperior li.WEB_btnFaq a {
	height: 30px;
	width:15px;
	padding: 0px;
	display: block;
}
.WEB_CONTE_opcionesSuperior li.WEB_btnHome {
	font: bold 11px/30px "Trebuchet MS";
	color: #FFF;
	text-decoration:none;
	background: url(images/web/ico_home.png) no-repeat left center;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
	position:absolute;
	right:170px;
	top:0px;
}
.WEB_CONTE_opcionesSuperior li.WEB_btnHome a {
	height: 30px;
	width:17px;
	padding: 0px;
	display: block;
}
.WEB_CONTE_top {
	display:block;
	width:960px;
	height:40px;
	margin:0px auto 20px;
	position:relative;
	z-index:10;
	background: url(images/web/bg_menu.png) no-repeat right top;
}
.WEB_CONTE_tituloPagina {
	display:inline-block;
	width:210px;
	height:40px;
	position:relative;
	float:left;
	padding: 0px 0px 0px 20px;
}
.WEB_CONTE_tituloPagina a:link, .WEB_CONTE_tituloPagina a:visited, .WEB_CONTE_tituloPagina a:hover, .WEB_CONTE_tituloPagina a:active {
	text-decoration:none;
	display:inline-block;
	cursor:pointer;
}
.WEB_tituloPagina1 {
	display:inline-block;
	width:auto;
	height:40px;
	position:relative;
	float:left;
	font: 26px "Arial Narrow", Helvetica, sans-serif;
	color: #088c68;
	margin: 8px 5px 0px 0px;
}
.WEB_tituloPagina2 {
	display:inline-block;
	width:auto;
	height:40px;
	position:relative;
	float:left;
	font: 26px "Arial Narrow", Helvetica, sans-serif;
	color: #088c68;
	margin: 8px 5px 0px 0px;
}
.WEB_CONTE_menu {
	display:inline-block;
	width:730px;
	height:40px;
	position:relative;
	float:left;
}
.WEB_CONTE_homeBannerPrincipal {
	display:block;
	width:960px;
	height:285px;
	position:relative;
}
.WEB_CONTE_homeBanner1 {
	display:inline-block;
	width:738px;
	height:285px;
	float:left;
	position:relative;
	overflow:hidden;
	margin:0px;
	padding:0px;
	z-index:8;
}
.WEB_CONTE_homeBanner1 ul {
	margin:0px;
	padding:0px;
}
.WEB_CONTE_homeBanner1 ul li {
	width:738px;
	height:285px;
}
.WEB_CONTE_homeBanner2 {
	display:inline-block;
	width:237px;
	height:285px;
	float:left;
	background: url(images/web/bg_banner.png) no-repeat left top;
	margin:0px 0px 0px -15px;
	position:relative;
	z-index:9;
	overflow:hidden;
}
#slider_nav a:link, #slider_nav a:visited, #slider_nav a:hover, #s7 strong {
	text-decoration: none;
	color: #FFF;
	height:20px;
	display:inline-block;
	margin: 0px 0px 0px 5px;
	padding: 0px 5px;
	font: bold 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #008cac;
	border: 1px solid #FFF;
}
#slider_nav a.activeSlide {
	background: #13b57b;
	border: 1px solid #FFF;
}
#slider_nav a:focus {
	outline: none;
}
#slider_nav {
	text-align: left;
	position:absolute;
	bottom:15px;
	right:25px;
	z-index: 5000;
}
.WEB_homeBanner {
	display:block;
	width:237px;
	height:140px;
	position:relative;
}
.WEB_CONTE_homeModulos {
	display:block;
	width:940px;
	height:375px;
	position:relative;
	margin:0 auto;
	padding:20px 0px 0px 0px;
	background: url(images/web/bg_modulos_home2.png) no-repeat center top;
}
.WEB_CONTE_homeZona1 {
	display:inline-block;
	width:440px;
	height:350px;
	position:relative;
	background: url(images/web/bg_modulo_home.png) no-repeat left top;
	margin:0px 10px 0px 20px;
	float:left;
}
.WEB_CONTE_homeZona2 {
	display:inline-block;
	width:440px;
	height:350px;
	position:relative;
	background: url(images/web/bg_modulo_home.png) no-repeat left top;
	float:left;
}
.WEB_CONTE_homeBanner {
	display:block;
	width:940px;
	height:auto;
	position:relative;
	background: url(images/web/bg_modulo_home3.png) no-repeat center bottom;
	margin:0px auto 20px auto;
	padding:10px 0px 10px 4px;
}
.WEB_CONTE_banner {
	display: inline;
 *display: inline;
 *float: left;
	height: auto;
	margin: 0px 0px 0px 0px;
	width: 314px;
	*width:auto;
	padding:0px 0px;

}
.WEB_CONTE_banner  img{
	padding:0px 14px 0px 0px;
		background: url(images/web/banner_sep.png) no-repeat right top;
}
.WEB_homeZonaTitulo1 {
	color: #05895f;
	height:45px;
	display:block;
	margin: 0px;
	padding: 0px 0px 0px 50px;
	font: bold 20px Arial, Helvetica, sans-serif;
	background: url(images/web/ico_home1.png) no-repeat left top;
}
.WEB_homeZonaTitulo2 {
	color: #05895f;
	height:45px;
	display:block;
	margin: 0px;
	padding: 0px 0px 0px 50px;
	font: bold 20px Arial, Helvetica, sans-serif;
	background: url(images/web/ico_home1.png) no-repeat left top;
}
.WEB_homeZonaContenido1 {
	display:block;
	width:400px;
	height:295px;
	position:absolute;
}
.WEB_CONTE_homeZonaContenido1 {
	display:block;
	width:400px;
	height:295px;
	position:relative;
	margin: 0 auto;
	overflow:hidden;
}
.WEB_homeZonaContenido2 {
	display:block;
	width:405px;
	height:300px;
	position:relative;
	margin: 0 auto;
}
.WEB_scroll1 {
	width:14px;
	height:12px;
	display:block;
	background: url(images/web/btn_scroll1.png) no-repeat left top;
	position:absolute;
	top:10px;
	right:35px;
	cursor:pointer;
}
.WEB_scroll2 {
	width:14px;
	height:12px;
	display:block;
	background: url(images/web/btn_scroll2.png) no-repeat left top;
	position:absolute;
	top:10px;
	right:20px;
	cursor:pointer;
}
a, a:link, a:visited, a:active {
	font: "Trebuchet MS";
	color: #5B6771;
	text-decoration:none;
}
a:hover {
	font: "Trebuchet MS";
	color: #5B6771;
	text-decoration:underline;
}

.PAR_CONTE_boton input{
	width: 84px;
	height: 22px;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(images/back_boton.gif) repeat  0px 0px; 
	border: none;
	color: #ffffff;
}